{
    "path": "$OET_PATH/testcases/function_test/network_test/network_ltp/ltp_net.features",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_net.features_bbr01",
            "desc": "ltp 框架中 net.features 测试套中的 bbr01 用例"
        },
        {
            "name": "test_ltp_net.features_bbr01_ipv6",
            "desc": "ltp 框架中 net.features 测试套中的 bbr01_ipv6 用例"
        },
        {
            "name": "test_ltp_net.features_bbr02",
            "desc": "ltp 框架中 net.features 测试套中的 bbr02 用例"
        },
        {
            "name": "test_ltp_net.features_bbr02_ipv6",
            "desc": "ltp 框架中 net.features 测试套中的 bbr02_ipv6 用例"
        },
        {
            "name": "test_ltp_net.features_bind_noport01",
            "desc": "ltp 框架中 net.features 测试套中的 bind_noport01 用例"
        },
        {
            "name": "test_ltp_net.features_bind_noport01_ipv6",
            "desc": "ltp 框架中 net.features 测试套中的 bind_noport01_ipv6 用例"
        },
        {
            "name": "test_ltp_net.features_busy_poll01",
            "desc": "ltp 框架中 net.features 测试套中的 busy_poll01 用例"
        },
        {
            "name": "test_ltp_net.features_busy_poll01_ipv6",
            "desc": "ltp 框架中 net.features 测试套中的 busy_poll01_ipv6 用例"
        },
        {
            "name": "test_ltp_net.features_busy_poll02",
            "desc": "ltp 框架中 net.features 测试套中的 busy_poll02 用例"
        },
        {
            "name": "test_ltp_net.features_busy_poll02_ipv6",
            "desc": "ltp 框架中 net.features 测试套中的 busy_poll02_ipv6 用例"
        },
        {
            "name": "test_ltp_net.features_busy_poll03",
            "desc": "ltp 框架中 net.features 测试套中的 busy_poll03 用例"
        },
        {
            "name": "test_ltp_net.features_busy_poll03_ipv6",
            "desc": "ltp 框架中 net.features 测试套中的 busy_poll03_ipv6 用例"
        },
        {
            "name": "test_ltp_net.features_dccp01",
            "desc": "ltp 框架中 net.features 测试套中的 dccp01 用例"
        },
        {
            "name": "test_ltp_net.features_dccp01_ipv6",
            "desc": "ltp 框架中 net.features 测试套中的 dccp01_ipv6 用例"
        },
        {
            "name": "test_ltp_net.features_sctp01",
            "desc": "ltp 框架中 net.features 测试套中的 sctp01 用例"
        },
        {
            "name": "test_ltp_net.features_sctp01_ipv6",
            "desc": "ltp 框架中 net.features 测试套中的 sctp01_ipv6 用例"
        },
        {
            "name": "test_ltp_net.features_tcp_fastopen",
            "desc": "ltp 框架中 net.features 测试套中的 tcp_fastopen 用例"
        },
        {
            "name": "test_ltp_net.features_tcp_fastopen6",
            "desc": "ltp 框架中 net.features 测试套中的 tcp_fastopen6 用例"
        },
        {
            "name": "test_ltp_net.features_vxlan01",
            "desc": "ltp 框架中 net.features 测试套中的 vxlan01 用例"
        },
        {
            "name": "test_ltp_net.features_vxlan02",
            "desc": "ltp 框架中 net.features 测试套中的 vxlan02 用例"
        },
        {
            "name": "test_ltp_net.features_vxlan02_ipv6",
            "desc": "ltp 框架中 net.features 测试套中的 vxlan02_ipv6 用例"
        },
        {
            "name": "test_ltp_net.features_vxlan_multi_03",
            "desc": "ltp 框架中 net.features 测试套中的 vxlan_multi_03 用例"
        },
        {
            "name": "test_ltp_net.features_vxlan_uni_03",
            "desc": "ltp 框架中 net.features 测试套中的 vxlan_uni_03 用例"
        },
        {
            "name": "test_ltp_net.features_vxlan_ipv6_multi_03",
            "desc": "ltp 框架中 net.features 测试套中的 vxlan_ipv6_multi_03 用例"
        },
        {
            "name": "test_ltp_net.features_vxlan_ipv6_uni_03",
            "desc": "ltp 框架中 net.features 测试套中的 vxlan_ipv6_uni_03 用例"
        },
        {
            "name": "test_ltp_net.features_vxlan_uni_04",
            "desc": "ltp 框架中 net.features 测试套中的 vxlan_uni_04 用例"
        },
        {
            "name": "test_ltp_net.features_vxlan_ipv6_uni_04",
            "desc": "ltp 框架中 net.features 测试套中的 vxlan_ipv6_uni_04 用例"
        },
        {
            "name": "test_ltp_net.features_vlan01",
            "desc": "ltp 框架中 net.features 测试套中的 vlan01 用例"
        },
        {
            "name": "test_ltp_net.features_vlan02",
            "desc": "ltp 框架中 net.features 测试套中的 vlan02 用例"
        },
        {
            "name": "test_ltp_net.features_vlan03",
            "desc": "ltp 框架中 net.features 测试套中的 vlan03 用例"
        },
        {
            "name": "test_ltp_net.features_macvlan01",
            "desc": "ltp 框架中 net.features 测试套中的 macvlan01 用例"
        },
        {
            "name": "test_ltp_net.features_macvtap01",
            "desc": "ltp 框架中 net.features 测试套中的 macvtap01 用例"
        },
        {
            "name": "test_ltp_net.features_macsec01",
            "desc": "ltp 框架中 net.features 测试套中的 macsec01 用例"
        },
        {
            "name": "test_ltp_net.features_macsec02",
            "desc": "ltp 框架中 net.features 测试套中的 macsec02 用例"
        },
        {
            "name": "test_ltp_net.features_macsec03",
            "desc": "ltp 框架中 net.features 测试套中的 macsec03 用例"
        },
        {
            "name": "test_ltp_net.features_ipvlan01",
            "desc": "ltp 框架中 net.features 测试套中的 ipvlan01 用例"
        },
        {
            "name": "test_ltp_net.features_gre_ipv4_01",
            "desc": "ltp 框架中 net.features 测试套中的 gre_ipv4_01 用例"
        },
        {
            "name": "test_ltp_net.features_gre_ipv6_01",
            "desc": "ltp 框架中 net.features 测试套中的 gre_ipv6_01 用例"
        },
        {
            "name": "test_ltp_net.features_gre_ipv4_02",
            "desc": "ltp 框架中 net.features 测试套中的 gre_ipv4_02 用例"
        },
        {
            "name": "test_ltp_net.features_gre_ipv6_02",
            "desc": "ltp 框架中 net.features 测试套中的 gre_ipv6_02 用例"
        },
        {
            "name": "test_ltp_net.features_gue01",
            "desc": "ltp 框架中 net.features 测试套中的 gue01 用例"
        },
        {
            "name": "test_ltp_net.features_gue01_ipv6",
            "desc": "ltp 框架中 net.features 测试套中的 gue01_ipv6 用例"
        },
        {
            "name": "test_ltp_net.features_fou01",
            "desc": "ltp 框架中 net.features 测试套中的 fou01 用例"
        },
        {
            "name": "test_ltp_net.features_fou01_ipv6",
            "desc": "ltp 框架中 net.features 测试套中的 fou01_ipv6 用例"
        },
        {
            "name": "test_ltp_net.features_dctcp_ipv4_01",
            "desc": "ltp 框架中 net.features 测试套中的 dctcp_ipv4_01 用例"
        },
        {
            "name": "test_ltp_net.features_dctcp_ipv6_01",
            "desc": "ltp 框架中 net.features 测试套中的 dctcp_ipv6_01 用例"
        },
        {
            "name": "test_ltp_net.features_geneve01",
            "desc": "ltp 框架中 net.features 测试套中的 geneve01 用例"
        },
        {
            "name": "test_ltp_net.features_geneve01_ipv6",
            "desc": "ltp 框架中 net.features 测试套中的 geneve01_ipv6 用例"
        },
        {
            "name": "test_ltp_net.features_geneve02",
            "desc": "ltp 框架中 net.features 测试套中的 geneve02 用例"
        },
        {
            "name": "test_ltp_net.features_geneve02_ipv6",
            "desc": "ltp 框架中 net.features 测试套中的 geneve02_ipv6 用例"
        },
        {
            "name": "test_ltp_net.features_sit01",
            "desc": "ltp 框架中 net.features 测试套中的 sit01 用例"
        },
        {
            "name": "test_ltp_net.features_mpls01",
            "desc": "ltp 框架中 net.features 测试套中的 mpls01 用例"
        },
        {
            "name": "test_ltp_net.features_mpls02",
            "desc": "ltp 框架中 net.features 测试套中的 mpls02 用例"
        },
        {
            "name": "test_ltp_net.features_mpls02_ipv6",
            "desc": "ltp 框架中 net.features 测试套中的 mpls02_ipv6 用例"
        },
        {
            "name": "test_ltp_net.features_mpls03",
            "desc": "ltp 框架中 net.features 测试套中的 mpls03 用例"
        },
        {
            "name": "test_ltp_net.features_mpls03_ipv6",
            "desc": "ltp 框架中 net.features 测试套中的 mpls03_ipv6 用例"
        },
        {
            "name": "test_ltp_net.features_mpls04",
            "desc": "ltp 框架中 net.features 测试套中的 mpls04 用例"
        },
        {
            "name": "test_ltp_net.features_fanout01",
            "desc": "ltp 框架中 net.features 测试套中的 fanout01 用例"
        },
        {
            "name": "test_ltp_net.features_wireguard01",
            "desc": "ltp 框架中 net.features 测试套中的 wireguard01 用例"
        },
        {
            "name": "test_ltp_net.features_wireguard01_ipv6",
            "desc": "ltp 框架中 net.features 测试套中的 wireguard01_ipv6 用例"
        },
        {
            "name": "test_ltp_net.features_wireguard02",
            "desc": "ltp 框架中 net.features 测试套中的 wireguard02 用例"
        },
        {
            "name": "test_ltp_net.features_wireguard02_ipv6",
            "desc": "ltp 框架中 net.features 测试套中的 wireguard02_ipv6 用例"
        }
    ]
}